脚本漏洞

2011年8月5日

WordPress脚本严重漏洞被曝光

数十万WordPress用户目前似乎正遭受图像处理脚本Timthumb的威胁,这是一个相当受欢迎的第三方脚本,它可以实现动态图像裁剪、缩放和调整,脚本的文件名是timthumb.php,该文档定义了数...

进一步了解